[LOGO]
FILE1=logoSPLK.bmp

[MISCELLANEOUS]
HIDEMAGIC  = 1
NO3DLOGO=1	
HIDECOMPANY=0		
HIDERIGHT=0		
HIDEWEB=0		
NOSHORTCUT=0
HIDECODEC=0
SHEETICON=Tray_Icon.ico
PANElICON=Tray_Icon.ico
HIDE3DENGINE=0
TRAYICON=Tray_Icon.ico
TRAYICONLINK=Tray_Icon
TRAYTEXT=MEDUSA XE 5.1 Surround Headset

[BACKGROUND]
HIDE = 1

[TITLE]
NAME=MEDUSA XE 5.1 Surround Headset

[MAIN]
TITLENAME=MEDUSA XE 5.1 Surround Headset

[PRODUCT]
NAME=MEDUSA XE 5.1 Surround Headset
STARTFOLDERNAME=MEDUSA 5.1

[PANELICON]
NAME=MEDUSA XE 5.1 Surround Headset

[CORPWEBSITE]
NAME = www.speedlink.com

[CORPNAME]
NAME =Joellenbeck GmbH

[INFOCORP]
one =MEDUSA XE 5.1 Surround Headset
two =Joellenbeck GmbH

[UNINSTALL]
DisplayIcon=Tray_Icon.ico
Publisher=SPEEDLINK
DisplayVersion=2.0.01.14
UNINSTALL_SHORTCUT_KEY=1
START_SUBMENU=SPEEDLINK
UNINSTALL_FILENAME=Uninstall MEDUSA 5.1 True Surround Headset

[STARTFOLDER]
UNINSTALLLINK=0

[INST]
NOSTRETCHBG=1
BKCOLOR=0,0,0
ChannelNumber=2
CUSTOMBANNER=1

[ICON]
PANEL=Tray_Icon.ico


